<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Downloads\Upload;

class UploadFormularUseCase extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Downloads\Upload\UploadFormularUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_DOZ; 
  }

  public static function getToolSectionId()
  {
    return 318;
  }

  
  
}